@charset "utf-8";

/* common
--------------------------------------------------------- */
body {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 2px;
  color: #333;
  -webkit-text-size-adjust: 100%;
  background-color: #fff3dd;
  /* background-image: url("../images/back.jpg");*/
  /* background-attachment: fixed; */
  /* background-position: top center; */
  /* background-repeat: no-repeat; */
  z-index: -15;
  position: relative;
}


input {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
}

a {
  color: #fe6d6a;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  opacity: 0.7;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

h2 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
  position: relative;
}
h2:after {
  content: "";
  width: 10%;
  height: 5px;
  background: #fe6d6a;
  display: block;
  position: absolute;
  border: 0;
  left: 45%;
  border-radius: 10px;
}
h3 {
  font-size: 16px;
  font-weight: bold;
}

img {
  width: 100%;
  height: auto;
}

/* wrap
--------------------------------------------------------- */
.wrap {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
}

/* header
--------------------------------------------------------- */
.header {
  margin-bottom: 70px;
}
.header_title {
  padding: 10px 0;
}
h1 {
  float:left;
  width: 65%;
}
h1 a {
  font-size: 17px;
}
.sitemap_nav {
  display: block;
  float: right;
  padding: 10px;
  background: #fe6d6a;
  border: 2px solid #fe6d6a;
  font-weight: bold;
  border-radius: 5px;
  color: #fff;
}
.sitemap_nav:hover {
  opacity: 1;
  background: #fff;
  color: #fe6d6a;
  transition: all 0.3s;
}
.main_image img {
  border-radius: 10px;
}

/* top_contents
--------------------------------------------------------- */
.top_contents {
  margin: 80px 0;
}
.top_contents h3 {
  clear: both;
  font-size: 18px;
  margin: 10px 0;
  border-bottom: 2px solid #fe6d6a;
}
.top_contents img {
  width: 30%;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}

/* site_map
--------------------------------------------------------- */
.sitemap {
  margin: 80px 0;
}
.sitemap li {
  float: left;
  width: 49%;
  margin: 0 2% 30px 0;
  border-bottom: 1px dotted #333;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.sitemap li:nth-child(2n) {
  margin-right: 0;
}

/* column_area1
--------------------------------------------------------- */
.column_area1 {
  margin: 80px 0;
}
.column_area1 article {
  width: 49%;
  float: left;
  margin: 0 2% 30px 0;
  position: relative;
}
.column_area1 article:nth-child(2n) {
  margin-right: 0;
}
.column_area1 img {
  width: 80%;
  margin-bottom: 50px;
  border-radius: 5px;
}
.area1_txt {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60%;
  background: rgb(255, 255, 255);
  transition: all 0.3s;
  border: 1px solid #aaa;
  border-radius: 5px;
}
.area1_txt:hover {
  background: rgba(255, 255, 255, 0.8);
}
.area1_txt a {
  display: block;
  padding: 15px;
}
.area1_txt a:hover {
  opacity: 1;
}
.area1_txt h3 {
  border-bottom: 1px solid;
  margin-bottom: 10px;
  color: #fe6d6a;
}
.area1_txt p {
  color: #aaa;
}
.sitemapmore {
  display: block;
  text-align: center;
  width: 70%;
  margin: 10px auto;
  border: 1px solid #fe6d6a;
  font-size: 17px;
  padding: 5px;
  border-radius: 20px;
}
.sitemapmore,.more {
  transition: all 0.3s;
}
.sitemapmore:hover,
.more:hover {
  opacity: 1;
  background: #fe6d6a;
  color: #fff;
}

/* column_area2
--------------------------------------------------------- */
.column_area2 {
  margin: 80px 0;
}
.column_area2 article {
  margin-bottom: 20px;
}
.column_area2_1 img {
  float: left;
  width: 50%;
  border-radius: 10px 0 0 10px;
}
.column_area2_2 img {
  float: right;
  width: 50%;
  border-radius: 0 10px 10px 0;
}
.column_area2_1 .area2_txt {
  float: right;
  width: 50%;
  border-radius: 0 10px 10px 0;
}
.column_area2_2 .area2_txt {
  float: right;
  width: 50%;
  border-radius: 10px 0 0 10px;
}
.area2_txt {
  position: relative;
  background: #ffffff;
  padding: 0 20px;
  display: table;
  text-align: center;
}
.area2_txt:after {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(189, 189, 189, 0);
  border-width: 30px;
  margin-top: -30px;
}
.area2_cap {
  display: table-cell;
  vertical-align: middle;
}
.area2_txt h3 {
  margin-bottom: 10px;
  /* border-bottom: 1px solid #aaa; */
  color: #fe6d6a;
  font-size: 18px;
}
.more {
  margin: 20px auto;
  width: 70%;
  padding: 6px;
  display: block;
  text-align: center;
  border: 1px solid #fe6d6a;
  border-radius: 20px;
}

/* column_area3
--------------------------------------------------------- */
.column_area3 {
  margin: 80px 0;
}
.column_area3 li {
  float: left;
  width: 32%;
  margin: 0 2% 20px 0;
}
.column_area3 li:nth-child(3n) {
  margin-right: 0;
}
.column_area3 img {
  border-radius: 10px 10px 0 0;
}
.area3_txt {
  position: relative;
  background: #ffffff;
  padding: 20px 10px;
  border-radius: 0 0 10px 10px;
}
.area3_txt h3 {
  font-size: 16px;
  padding-bottom: 10px;
}
.area3_txt p {
  color: #333;
}
.area3_txt:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(246, 246, 246, 0);
  border-bottom-color: #ffffff;
  border-width: 30px;
  margin-left: -30px;
}
.column_area3 li a {
  display: block;
}
.column_area3 li a:hover {
  opacity: 1;
}
.column_area3 li a:hover h3 {
  text-shadow: 1px 1px 1px #2d2d2d;
}

/* column_area4
--------------------------------------------------------- */
.column_area4 {
  margin: 80px 0;
}
.column_area4 li {
  float: left;
  width: 23.8%;
  margin: 0px 1.6% 20px 0;
  text-align: center;
  padding: 2%;
  border: 1px solid #fe6d6a;
  border-radius: 10px;
  background: #fff;
}
.column_area4 h3 {
  color: #fe6d6a;
  margin-bottom: 10px;
}
.column_area4 li:nth-child(4n) {
  margin-right: 0;
}

/* column_area5
--------------------------------------------------------- */
.column_area5 {
  margin: 80px 0;
}
.column_area5 .sitemap {
  margin: 0;
}
.column_area5 .newslist {
  margin: 0;
}
.tab_menu {
  border-bottom: 6px solid #fe6d6a;
}
.tab_menu > li {
  float: left;
  margin: 0 3px 0 0;
}
.tab_menu > li > a {
  display: block;
  padding: 8px 20px 4px 20px;
  background: #bbb;
  border-radius: 5px 5px 0 0;
  color: #fff;
}
.tab_menu > li > a:hover {
  background: #fe6d6a;
}
.tab_menu > li > a:active {
  background: #757575;
}
.tab_menu > li.selected > a {
  background: #fe6d6a;
  color: #fff;
}
.tab_menu > li.selected > a:hover {
  opacity: 1;
}
.area5_content article {
  width: 49%;
  float: left;
  margin: 0 2% 20px 0;
}
.area5_content article:nth-child(2n) {
  margin-right: 0;
}
.area5_content img {
  width: 42%;
  float: left;
  border-radius: 5px;
}
.area5_txt {
  float: right;
  width: 55%;
}
.tab_contents {
  padding: 40px 2.2727272%;
  background: #ffffff;
  border-bottom: 6px solid #fe6d6a;
}
.tab_contents .hidden {
  display:none;
}
.area5_txt h2 {
  border: none;
  background: none;
  border-radius: 0;
  font-size: 16px;
  margin-bottom: 5px;
  text-align: left;
  text-shadow: none;
  box-shadow: none;
}
.area5_txt h2:after {
  display: none;
}

/* column_area6
--------------------------------------------------------- */
.column_area6 {
  margin: 80px 0;
}
.area6_slide {
  float: right;
  width: 49%;
}
.area6_list {
  float: left;
  width: 49%;
}
.column_area6 figure {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.column_area6 figcaption {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.6);
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 0;
  color: #fff;
  padding: 20px;
}
.column_area6 figcaption h2 {
  font-size: 20px;
  margin: 20px 0;
  border: none;
  background: none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
}
.column_area6 figcaption h2:after {
  display: none;
}
.column_area6 li:hover figcaption {
  opacity: 1;
}
.area6_list li {
  border-bottom: 1px dotted #333;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.area6_list span {
  display: block;
}

/* newslist
--------------------------------------------------------- */
.newslist {
  margin: 80px 0;
}
.newslist li {
  margin-bottom: 10px;
  padding-bottom: 8px;
  border-bottom: 1px dotted #333;
}

/* pr_link
--------------------------------------------------------- */
.pr_link {
  margin: 80px 0;
}
.pr_link li {
  margin-bottom: 10px;
  padding-bottom: 8px;
  border-bottom: 1px dotted #333;
}

/* footer
--------------------------------------------------------- */
.footer {
  margin: 80px 0 20px;
  padding-top: 30px;
  border-top: 1px solid #333;
}
.footer p {
  text-align: center;
}
.footer ul {
  margin-bottom: 20px;
}
.footer li {
  float: left;
  width: 32%;
  margin: 0 2% 20px 0;
}
.footer li:nth-child(3n) {
  margin-right: 0;
}

/* pagetop
--------------------------------------------------------- */
.PageTop a {
  width: 70px;
  height: 70px;
  background: rgba(255, 255, 255, 0.5);
  display: block;
  color: #fe6d6a;
  text-align: center;
  border: 1px solid #fe6d6a;
  line-height: 70px;
  font-size: 20px;
  border-radius: 10px;
}
.PageTop {
  position: fixed;
  bottom: 10%;
  right: 1%;
  display: none;
}
.PageTop a:hover {
  background-color: #fe6d6a;
  color: #fff;
  opacity: 1;
  text-decoration: none;
  transition: all .3s;
}

/* media screen
--------------------------------------------------------- */

@media screen and (max-width: 1000px) {
.PageTop {
  bottom: 7%;
}
.PageTop a {
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  border: 2px solid;
}
}

@media screen and (min-width: 800px) {
.column_area2_1 .area2_txt:after {
  right: 100%;
  top: 50%;
  border-right-color: #ffffff;
}
.column_area2_2 .area2_txt:after {
  left: 100%;
  top: 50%;
  border-left-color: #ffffff;
}
}

@media screen and (max-width: 800px) {
.column_area1 img {
  width: 100%;
  margin-bottom: 10px;
}
.area1_txt {
  position: static;
  width: 100%;
}
.column_area2_1 img,
.column_area2_2 img {
  float: none;
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.column_area2_1 .area2_txt,
.column_area2_2 .area2_txt {
  float: none;
  width: 100%;
  border-radius: 0 0 10px 10px;
}
.column_area2_1 .area2_txt:after,
.column_area2_2 .area2_txt:after {
  bottom: 100%;
  left: 50%;
  border-bottom-color: #ffffff;
  margin-left: -30px;
}
.area2_txt {
  padding: 30px 20px;
}
.area5_content img {
  float: none;
  width: 100%;
}
.area5_txt {
  float: none;
  width: 100%;
}
.area5_txt h2 {
  margin-top: 10px;
}
.area6_list {
  float: none;
  width: 100%;
  margin-bottom: 30px;
}
.area6_slide {
  float: none;
  width: 100%;
}
}

@media screen and (max-width: 600px) {
.column_area4 li {
  width: 100%;
  float: none;
  margin-right: 0;
}
.tab_meu > li {
  margin: 0 2px 0 0;
}
.tab_menu > li > a {
  padding: 5px 5px 3px 5px;
}
.PageTop {
  display: none;
}
}

@media screen and (max-width: 480px) {
.wrap {
  width: 95%;
}
h1 {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.top_contents img {
  width: 100%;
  margin-right: 0;
}
.sitemap li {
  float: none;
  width: 100%;
  margin-right: 0;
}
.column_area1 article {
  width: 100%;
  float: none;
  margin-right: 0;
}
.column_area3 li {
  float: none;
  width: 100%;
  margin-right: 0;
}
.area5_content article {
  float: none;
  width: 100%;
  margin-right:0;
}
.newslist span {
  display: block;
}
.footer li {
  float: none;
  width: 100%;
  margin-right: 0;
}
.footer p a {
  display: block;
}
}